[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonThread.Daemon

Daemon instance

## Declaration

Source position: daemonapp.pp line 322

`public property TDaemonThread.Daemon : TCustomDaemon read FDaemon;`

## Description

Daemon is the daemon instance which is running in this thread.

## See also

TDaemon |  | Daemon class for visual development

Documentation generated on: Feb 26 2014